uuid:
  -
    value: 5f73457a-13c2-4aaa-9927-a199ae3acdce
langcode:
  -
    value: en
type:
  -
    target_id: page
    target_type: node_type
    target_uuid: 81d594a1-ed1b-4e63-a1cc-65354fba5a88
revision_timestamp:
  -
    value: '2019-10-25T06:54:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: 'Terms of Use'
created:
  -
    value: '2019-10-21T11:38:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T06:54:19+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: false
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Terms of Use | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/terms-use'
path:
  -
    alias: /terms-use
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body: {  }
field_basic_page_accordion:
  -
    target_revision_id: 1895
    target_type: paragraph
    target_uuid: a32d79e8-39d0-4c48-ba9b-2b1dad0468d6
  -
    target_revision_id: 1896
    target_type: paragraph
    target_uuid: 8b170ee2-b68f-48a5-a541-06105a3377e0
  -
    target_revision_id: 1897
    target_type: paragraph
    target_uuid: 62074eff-fde0-4d88-b23c-74e4272056ad
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    paragraph:
      - paragraph.accordion.a32d79e8-39d0-4c48-ba9b-2b1dad0468d6
      - paragraph.accordion.8b170ee2-b68f-48a5-a541-06105a3377e0
      - paragraph.accordion.62074eff-fde0-4d88-b23c-74e4272056ad
